.sm-title { display: block; }
.lg-title  { display: none; }

@media (min-width: 768px) {
  .sm-title { display: none; }
  .lg-title   { display: block; }
}

@font-face{
  font-family: "Press Start 2P";
  src: url("../fonts/PressStart2P-Regular.woff2") format("woff2"),
       url("../fonts/PressStart2P-Regular.woff") format("woff"),
       url("../fonts/PressStart2P-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

body, .pixel {
  font-family: "Press Start 2P", monospace;
  font-size: 12px;
  -webkit-font-smoothing: none;
  -moz-osx-font-smoothing: grayscale;
}

.pubkey-button {
     color: #fff;
     background-color: #6abc3a;
     padding: 15px 40px 15px 40px;
     margin: 10px;
      font-size: 14px;
  font-family: "Press Start 2P", system-ui;
     border: 0;
     box-shadow: 0px 5px black, 0px -5px black, 5px 0px black, -5px 0px black, 0px 10px #00000038, 5px 5px #00000038, -5px 5px #00000038, inset 0px 5px #ffffff36 ;
     cursor: pointer;
}
.pubkey-button:active {
     transform: translateY(5px);
     box-shadow: 0px 5px black, 0px -5px black, 5px 0px black, -5px 0px black,inset 0px 5px #00000038;
}
